Groovy 1.7.10

## groovy.ui
[Groovy] Class GroovyFileFilter

    java.lang.Object
      javax.swing.filechooser.FileFilter
          groovy.ui.GroovyFileFilter

    class GroovyFileFilter
    extends FileFilter

Method Summary
`boolean` | `accept(File f)`
`String` | `getDescription()`
`static String` | `getExtension(def f)`

Methods inherited from class FileFilter
accept, getDescription, wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### accept

    boolean accept(File f)

### getDescription

    String getDescription()

### getExtension

    static String getExtension(def f)

Copyright © 2003-2010 The Codehaus. All rights reserved.